Visual Studio Net nur auf NT oder höher?

Dieses Thema im Forum "Programmieren" wurde erstellt von rapmaster, 7. August 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. rapmaster

    rapmaster Halbes Gigabyte

    Registriert seit:
    21. Juli 2002
    Beiträge:
    5.181
    stimmt es dass Visual Studio Net nur auf NT oder höher installiert werden darf?
     
  2. Angel-HRO

    Angel-HRO Megabyte

    Registriert seit:
    31. August 2000
    Beiträge:
    2.524
    Ok, konnte ich am Zeitpunkt meines Postings nicht nachvollziehen. Läufts mittlerweile wenigstens?
     
  3. rapmaster

    rapmaster Halbes Gigabyte

    Registriert seit:
    21. Juli 2002
    Beiträge:
    5.181
    Das habe ich geschrieben, bevor ich die packung gelesen habe.
     
  4. rapmaster

    rapmaster Halbes Gigabyte

    Registriert seit:
    21. Juli 2002
    Beiträge:
    5.181
    Ja Nt oder höher heißt Xp oder 2000 bei mir.
     
  5. Angel-HRO

    Angel-HRO Megabyte

    Registriert seit:
    31. August 2000
    Beiträge:
    2.524
    DU hast doch gesagt, auf der Packung steht drauf 98/me, NT, 2000 und XP.
    ALso ja.
    Evtl müssen Systemkomponenten upgedatet werden, diese sind in aller Regel dabei
     
  6. PCFREAK2003

    PCFREAK2003 Kbyte

    Registriert seit:
    7. April 2002
    Beiträge:
    325
    WEis nich}t aber denk mal das es einer der neuesten programme sind von MS und was bedeutet schon NT oder höher bei dir.

    Ich denk mal NT ME XP 2000.

    UNd bei 98 SE weiss ich nicht genau.

    ciao
     
  7. Angel-HRO

    Angel-HRO Megabyte

    Registriert seit:
    31. August 2000
    Beiträge:
    2.524
    ? Isntallieren geht doch relativ schnell? Und 98 musst du nicht updaten, evtl nur den Windows Isntaller - der dürfte auf der .NET Cd drauf sein
     
  8. rapmaster

    rapmaster Halbes Gigabyte

    Registriert seit:
    21. Juli 2002
    Beiträge:
    5.181
    Weis nicht.Hab Xp noch nicht installiert.HAb keine Zeit mehr.Die Ferien sind bei uns(Hessen) nach dem Wochenende vorbei.Muss wohl bis zu Herbstferien warten.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen